[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2009-1861

Date: (C)2009-06-11   (M)2017-12-07 


Multiple heap-based buffer overflows in Adobe Reader 7 and Acrobat 7 before 7.1.3, Adobe Reader 8 and Acrobat 8 before 8.1.6, and Adobe Reader 9 and Acrobat 9 before 9.1.2 might allow remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted PDF file with a JPX (aka JPEG2000) stream that triggers heap memory corruption.

CVSS Score: 9.3Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
SECTRACK-1022361
SECUNIA-34580
BID-35274
BID-35295
SECUNIA-35496
SECUNIA-35655
SECUNIA-35685
SECUNIA-35734
ADV-2009-1547
GLSA-200907-06
RHSA-2009:1109
SUSE-SA:2009:035
SUSE-SR:2009:012
TA09-161A
VU#568153
http://www.adobe.com/support/security/bulletins/apsb09-07.html

CPE    40
cpe:/a:adobe:acrobat_reader:8.1.3
cpe:/a:adobe:acrobat_reader:8.1.5
cpe:/a:adobe:acrobat_reader:8.1.4
cpe:/a:adobe:acrobat_reader:8.1
...
CWE    1
CWE-119
OVAL    5
oval:org.secpod.oval:def:33402
oval:org.secpod.oval:def:19651
oval:org.secpod.oval:def:400079
oval:org.secpod.oval:def:18651
...

© 2013 SecPod Technologies